prefix=/var/jenkins/workspace/Kokkos_nightly/spack/opt/spack/linux-zen2/openssl-3.6.0-wkwqx3heg3mqaddym3opdknfwp6hhkm6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib64
includedir=${prefix}/include 

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 3.6.0
Requires: libssl libcrypto
